<?php
/**
* The Template for displaying all single posts
*/
get_header();

 if (have_posts()) : while (have_posts()) : the_post();
              get_template_part('content');
              // If comments are open or we have at least one comment, load up the comment template.
              if ( comments_open() || get_comments_number() ) {
              comments_template();
              }
          endwhile; endif; 
        ?>
</div>  
</div>
</div>   
</div>      
<div class="sidebar-wrapper">
<?php get_sidebar(); ?>
</div> 
</div>
<?php get_footer(); ?>